* {
	margin: 0;
	padding: 0;
}
html {height: 100%}
body {
	font: 14px/20px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 95%;
}
h1 {
	font: 16px/20px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
}
h2 {
	font: 16px/20px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
}
a {
	color: #000000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {margin: 0 0 18px}
img {
	border: none;
	margin:5px;
}
input {vertical-align: middle}
#wrapper {
	width: 1000px;
	margin: 10px auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
		background-color:#CACCCF;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 133px;
	background-image: url(../images/header.jpg);
	background-repeat:no-repeat;
}
.underhead {
	height:46px;
	background-image: url(../images/underhead.jpg);
	background-repeat:no-repeat;
	}
.user6 {
	float:right;
	
	font-size:10px;
}
.user6 a{
color:#FFFFFF;
margin-left:50px;
margin-right:3px;
	
	}
.user6 li{
list-style: none;
display:inline;
} 
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 70px;
	height: 1%;

}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 185px;
}
.art-Post ul{
	padding-left:30px;
	}
.art-Post ol{
	padding-left:30px;
	}
.art-Post img {
	margin:5px 20px 0 0;
	}


.proekt {
	float:left;
	width:815px;
	height:150px;
	background-color:#C4C5C8;
	border-bottom:2px solid #C13E36;
	
	}
.proekt-img {
	float:left;
	margin-left:7px;
	margin-top:7px;
	}
.top1 {
	margin-left:5px;
	background-image:url(/ru/templates/untitled/images/proectfon1.jpg);
	background-repeat:no-repeat;
	padding-top:35px;
	float:left;
	width:268px;
	list-style: none;

}
.top1 li{
	background-image:url(/ru/templates/untitled/images/sharik.jpg);
	background-repeat:no-repeat;
	background-position:5px 7px;
	list-style: none;
	}
.allproject {
	margin-left:100px;
	margin-top:-5px;

}
.top1 a {

	color: #000000;
	padding-left:20px;
	font: 12px/16px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	text-decoration: none;
	
	}

.top1 a:hover{
	color:#FF3300;
}
.top2 {
	margin-left:5px;
	background-image:url(/ru/templates/untitled/images/proectfon2.jpg);
	background-repeat:no-repeat;
	padding-top:35px;
	float:left;
	width:220px;

}
.top2 li{
	background-image:url(/ru/templates/untitled/images/sharik.jpg);
	background-repeat:no-repeat;
	background-position:5px 7px;
	list-style: none;
	}
.top2 a {

	color: #000000;
	padding-left:20px;
	font: 12px/16px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	text-decoration: none;

	}
.top2 a:hover{
	color:#FF3300;
}	
.uslugi {
	margin-top:5px;
	float:left;
	width:200px;
	padding-left:5px;
	font: 11px/12px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	
	}
.uslugi img {
	padding-right:3px;
	}
.stati {
	width:400px;
	float:left;
	

	}
.stati2 {
	width:590px;
	float:left;
	}
.stati-in {
	margin-left:5px;
	margin-top:10px;
}
.novosti {
	margin-top:5px;
	float:left;
	width:200px;
	padding-left:5px;
	font: 11px/12px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	}
.novosti img {
	margin:3px;
	}
.novosti a {
	color:#FF0000;
	padding-left:10px;
	background-image:url(/ru/templates/untitled/images/1.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;

} 
.novosti li {
	list-style: none;
	}
.allnews a {
	background:none;
	margin-left:100px;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	float: left;
	width: 185px;
	height: 225px;
	margin-left: -100%;
	position: relative;
	color:#FFFFFF;
}
.sl a {
	background-image:url(/ru/templates/untitled/images/punktmenu.jpg);
	background-repeat:no-repeat;
	margin-left:4px;
	padding-left:12px;
	background-position:0px 2px;
	color:#FFFFFF;
	font: 13px/22px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	text-decoration: none;
	

}
.sl a:hover {
	margin-left:5px;

}
.menu {
	background-image: url(/ru/templates/untitled/images/slline.jpg);
	background-repeat:no-repeat;
	padding-bottom:17px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -70px auto 0;
	height: 70px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
}